<div class="category-filter-container hide-horizontal-scrollbar ">
  <a class="category-filter-item" *ngIf="data && data.length > 0" title="Tất cả"
    (click)="selected(-1)" [ngClass]="{'active': !value}"> Tất cả</a>
  <a class="category-filter-item" *ngFor="let item of data" title="{{item[labelAttr]}}"
    (click)="selected(item[this.valueAttr])" [ngClass]="{'active': item[this.valueAttr] == value}">
    {{item[labelAttr]}}</a>
</div>
